.article {
  min-height: 60vh; }
  .article-container {
    padding: 3em 1em; }
    .article-container a {
      /*color: $color_primary;*/ }
    .article-container h3 {
      color: #1F2F34; }
  .article-txt {
    padding: 2em 0; }
  .article-hd {
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    margin-bottom: 2em; }
  .article-ft {
    display: flex;
    flex-direction: row;
    border-top: solid 1px #1F2F34; }
    .article-ft .cat-links,
    .article-ft .tags-links {
      width: auto;
      margin-right: 1em;
      white-space: nowrap; }
    .article-ft .edit-link {
      width: 100%;
      text-align: right;
      margin: 0;
      font-size: clamp(13px, 0.8125vw, 13px);
      line-height: 1.1538461538;
      padding: 32px 0 16px 0; }
    .article-ft .link-article-list {
      text-align: center; }
      .article-ft .link-article-list a[rel="archives"] {
        display: inline-block; }
  .article-heading {
    font-size: clamp(13px, 2.5vw, 40px);
    line-height: 1.2;
    padding: 1em 0;
    margin: 0; }
  .article-post-date {
    padding-right: 2em;
    border-right: solid 1px #1F2F34; }
    .article-post-date .date--mouth {
      font-size: clamp(18px, 2vw, 32px);
      display: block;
      font-weight: 400; }
    .article-post-date .date--yeaer {
      font-size: clamp(13px, 1.5vw, 24px);
      line-height: 1;
      display: block;
      margin-top: 0.33333333em; }
  .article-post-cat {
    color: #1F2F34; }
    .article-post-cat span {
      display: inline-block;
      margin-right: 1em; }
    .article-post-cat i {
      margin-right: 0.5em; }
  .article-list {
    line-height: 1; }
  .article-item {
    display: flex;
    align-items: center;
    padding: 1.3em 0;
    border-bottom: solid 1px rgba(0, 0, 0, 0.3); }
    .article-item .article-post-date {
      min-width: 10em; }
    .article-item .article-post-cat {
      min-width: 13em; }
      .article-item .article-post-cat span {
        display: inline-block;
        line-height: 1; }
      .article-item .article-post-cat i {
        margin-right: 0.666em; }
    .article-item-heading {
      margin: 0;
      width: calc(100% - 16em); }
      .article-item-heading a.article-link {
        min-width: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        width: 100%;
        display: block; }

.l-article-hd-box {
  padding-left: 64px;
  padding-right: 64px; }

.tags a[rel="tag"] {
  display: inline-block;
  padding: 8px 16px;
  border: solid 1px #1F2F34;
  border-radius: 1.25em;
  text-decoration: none; }
  .tags a[rel="tag"]::before {
    display: inline-block;
    content: "#"; }
  .tags a[rel="tag"]:hover {
    text-decoration: none;
    background-color: #1F2F34;
    color: #fff; }

.item-main {
  padding-left: 64px;
  padding-right: 64px; }

@media screen and (max-width: 768px) {
  .basic-hd {
    padding-top: 6em; }

  .article-container {
    flex-direction: column; }
    .article-container .article-body {
      flex: 1;
      width: 100%;
      padding: 0;
      margin-bottom: 2em; }
    .article-container .sidebar {
      flex: 1;
      padding-left: 0;
      border-left: none;
      width: 100%; }

  .item-main {
    padding-left: 32px;
    padding-right: 32px; }

  .l-article-hd-box {
    padding-left: 32px;
    padding-right: 32px; } }
@media screen and (max-width: 667px) {
  .article-body {
    padding: 0; }
  .article-list-heading {
    min-width: 100%; }
  .article-item {
    align-items: baseline;
    flex-wrap: wrap; }
  .article-post-group {
    flex-direction: column;
    align-items: baseline; }
  .article-post-cat {
    margin-bottom: 1em;
    padding: 0; }
  .article-post-date {
    padding: 0;
    border-bottom: solid 1px #DEE0E1;
    border-right: none;
    margin-bottom: 1em; }
  .article-hd {
    flex-direction: column; }
  .article .l-article-hd-box {
    padding: 0; }

  .item-main {
    padding: 0; } }
